/*--------------------*
#header
*--------------------*/
#header .header_btn,
#header_nav ul,
#page_navi2 .bg{
  display: table;
  border-collapse: separate;
  width: 100%;
}
#header_nav li {
  display: table-cell;
}

#index #nav a img{
  width: 100%;
  margin:0 auto;
}
#page_navi2 a{
  display: table-cell;
  width: 33%;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin: 20px 0;
  text-align:center;
}
#campaign P{
  text-align:center;
  margin-bottom:5px;
}
/*--------------------*
.free_link
*--------------------*/
.free_navi {
  font-size: 10px;
  text-align: center;
  width: 100%;
  margin: 2% auto 0px;
}
.free_navi .free_link a{
  display:block;
  color:#efefef;
  font-size:1em;
  line-height:1.2em;
  text-decoration:none;
  width:80%;
  margin:0 auto;
  padding:1em;
  background-color:#27012d;
  border:solid 1px #895d04;
  border-radius:5px;
}
.free_navi .free_link a span{
  color:#f9d656;
}
.free_navi .pr A{
  color:#f4b0b2;
}

.osusume_btn {
  margin: 0 auto 5%;
  width: 95%;
}
/*--------------------*
[id^="group"]
*--------------------*/
[id^="group"]{
  color:#3E3E26;
  margin:40px 0 30px;
}
#allmenus .severalmenu .menu_info .price_info strong, .menu_info .pr strong {
  color: #990C1C;
}
#allmenus .price_info {
  color: #242970;
}
#allmenus .additional_day {
  color: #503613;
}
#allmenus [id^="group"] .severalmenu {
  border: 1px solid #CDC788;
  box-shadow: 0 0 3px 1px #7a5112 inset;
  margin: 0 auto 6px;
  width: 95%;
  padding: 10px 0;
  border-radius: 10px;
}
[id^="group"] .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:3%;
}
#allmenus .section_bdy{ background-color:#000;}

/*--------------------*
#group1
*--------------------*/
#group1{  margin:1em auto; }
#group1 h4 { color:#831D46;}
#group1 .section_bdy{ background-color:#791A18; }
#group1 .section_ftr{
  padding-bottom:4%;
  background:url(../img/index/allmenu/group1/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group1 .severalmenu {
  background-color: #FAD9D2;

}
/*--------------------*
#group2
*--------------------*/
#group2{  margin:1em auto;}
#group2 h4{ color:#82083B;}
#group2 .section_bdy{ background-color:#706911; }
#group2 .section_ftr{
  padding-bottom:4%;
  background:url(../img/index/allmenu/group2/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group2 .severalmenu {
  background-color: #EFE7C2;
}

/*--------------------*
#group3
*--------------------*/
#group3{  margin:1em auto;}
#group3 h4{ color:#00642C;}
#group3 .section_bdy{ background-color:#563C6C; }
#group3 .section_ftr{
  padding-bottom:4%;
  background:url(../img/index/allmenu/group3/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group3 .severalmenu {
  background-color: #E6D7EE;
}
/*--------------------*
#page_navi
*--------------------*/
#page_navi{
  display:table;
  text-align:center;
  margin:30px auto;
  width:90%;
  border-collapse:separate;
  border-spacing:5px;
}
#page_navi a{
  display:table-cell;
  color:#fff;
  width:25%;
  padding:2%;
}
/*--------------------*
#page_navi2
*--------------------*/
#page_navi2{
  margin:1.5em 0;
}
/*--------------------*
.gototop
*--------------------*/
.gototop{
  width: 80%;
  margin: 20px auto 0;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin-top:20px;
}
#campaign p{
  color:#fff;
  text-align:center;
}
